C5|5.7をインストールする際の留意点

5.7をインストールする場合は、どこのサーバを使うにせよ、新規契約を前提とすること。

以前から使っているさくらインターネットにテストサーバを作ろうとしたら、設定してあるphpのバージョンが古かった。他のシステムが動かなくなる可能性があるので全体を上げることはできないため、ディレクトリを区切ってPHP5.4を使うように設定しようとしたら大ハマリ。結果、インストールができていない。

新規契約でサーバ全体を自由に設定変更できる場合は、ググって何とかなることも多い。

 

5.7で自作テンプレートで不具合が出た件は、すんなりインストールできたサーバでは不具合で無かった。(-- 要もっと確認)

アーカイブ

ウェブページ